Announcement

Collapse
No announcement yet.

help please

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    anyone there that can help? also, if when I goto the members area and i'm only able to download 4.0.2, does that mean that I need to pay again for 4.1.2? we bought the license last year but never used it, we are just getting to it, it would be pretty crappy if we had to fork over more money.

    Comment


    • #17
      It sounds to me like you have installed and reinstalled on a 3.8 database and have come into some problems along the way. The best thing to do since this is a test server is to drop this test database and create another copy of your 3.8 db as a test and start over. Delete all of the test vB4 files too and try it again from scratch but definitely with 4.1.2

      You should be able to download 4.1.2 if you purchased the 4.0 Suite license until vB reaches vB5. You should create a support ticket if you don't have that download option. If I were going to run a test on actually migrating a vB 3.8 forum over to vB4, I'd make sure to use the most current version. 4.0.2 is quite old and many changes have been made since then.

      Comment


      • #18
        Originally posted by pumarjr View Post
        anyone there that can help? also, if when I goto the members area and i'm only able to download 4.0.2, does that mean that I need to pay again for 4.1.2? we bought the license last year but never used it, we are just getting to it, it would be pretty crappy if we had to fork over more money.
        You have a vB 3.x license. If you paln to run vB4 and want access to the latest versions, then you will need to upgrade to a vB4 license.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #19
          Originally posted by Steve Machol View Post
          You have a vB 3.x license. If you paln to run vB4 and want access to the latest versions, then you will need to upgrade to a vB4 license.
          Isn't it possible to pay $50 and be able to download any version of the forum?


          vB5 is unequivocally the best forum software, but not yet...

          Comment


          • #20
            Yes, but that will still be a 3.x license that expires. If you are running vB4 and want access to all future versions of vB4, then you should upgrade to a vB4 license in order to save money.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #21
              hello, I need some help. When I click on login it takes me to the old server, same with register, How can I make the forum stay home? When I click on login I do not want it going to the old server, rather stay within the new one. I added this line in the includes/config.php file define('SKIP_REFERRER_CHECK', true); but that did not help. please help asap.

              Comment


              • #22
                Did you change the forum URL setting in the Admin CP?
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment

                Related Topics

                Collapse

                Working...
                X